# NAME: Bahamut
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/Bahamut/Bahamut.list
# UPDATED: 2026-04-06 06:45:15 UTC
# DOMAIN: 1
# DOMAIN-SUFFIX: 6
# SKIPPED-USER-AGENT: 1
# TOTAL: 7
payload:
  - DOMAIN,bahamut.akamaized.net
  - DOMAIN-SUFFIX,bahamut.com.tw
  - DOMAIN-SUFFIX,digicert.com
  - DOMAIN-SUFFIX,gamer.com.tw
  - DOMAIN-SUFFIX,gvt1.com
  - DOMAIN-SUFFIX,hinet.net
  - DOMAIN-SUFFIX,viblast.com
